<!DOCTYPE html>
<html>
  <head>
    <title>{{ title }}</title>
    <link rel='stylesheet' href='/css/style.css' />
  </head>
  <body>
    {% include 'partials/navigation.twig' %}
    {% include 'partials/header.twig' %}
    {% block body %}{% endblock %}
    {% include 'partials/footer.twig' %}
  </body>
</html>
